Skip Menu |
 

This queue is for tickets about the Algorithm-BitVector CPAN distribution.

Report information
The Basics
Id: 102099
Status: resolved
Priority: 0/
Queue: Algorithm-BitVector

People
Owner: Nobody in particular
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 1.2
Fixed in: 1.22



Subject: Enable module for perl 5.8
Download (untitled) / with headers
text/plain 293b
The module works for perl 5.8.9 (and probably also for older 5.8.x), so you can safely remove all "use 5.10.0" (the module itself) or "if ($^V lt v5.10)" (Makefile.PL) checks. Also, I don't see why the PREREQ_PM specifications have minimum versions --- very probably this can also be removed.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.